.sobecss {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
}
.ftHeader {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #333;
}
.ftarial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
}

.borderMain {
	border: 1px solid #999;
	background-color: #FFF;
}
.borderMain2 {
	background-color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}
.borderSide {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}

.fntMenu {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #CEC6D0;
	text-decoration: none;
	font-weight: bold;
}
.fntBut {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	text-decoration: none;
}
.fntWhite {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #FFF;
	text-decoration: none;
}
.disclaimer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #666;
	margin: 6px;
	padding: 6px;
}
.fntbold {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #333;
	text-decoration: none;
	font-weight: bold;
}
